html, body  
	{
	background  : #FFFFF0; 
	text-align  : justify; 
	font-size   : 14px; 
	font-family : arial, verdana, tahoma, helvetica, sans-serif;
	}
	
body *
	{
	margin     : 1px; 
	padding    : 0px; 
	padding-top	:	5px;
	text-align : justify;
	}
	
img 
  {
	border: 0px;
	
	}

	h1 
	{
	font-size   : 30px; 
	padding     : 10px;
	font-weight : bold;
	text-align  : center; 
	}

	h2 
	{
	font-size      : 18px;
	padding-top    : 10px;
  padding-bottom : 5px;
	text-align     : center; 
	}

	h3
	{
	font-size   : 12px; 
	font-weight : none;
	text-align  : center;
	padding     : 1px;
	}

	 .h2list
	{
	font-size      : 18px;
	padding-top    : 3px;
  padding-bottom : 3px;
  margin         :  0px;
	text-align     : center; 
	}	
	

	.h2lew
	{
	font-size      : 18px;
	padding-top    : 3px;
  padding-bottom : 3px;
  margin         :  0px;
  margin-left    :  20px;
	text-align     : left; 
	}	

	
  table.main 
	{
	padding     : 0px; 
	border      : 0px; 
	margin      : 0px auto 0px auto; 
	width       : 100%; 
	background  : #b0e0e6;
	}

	td 
	{text-align      : center; 
	 vertical-align  : center; 
	 background      : #fff0f5;
	}

	ul 
	{  
	text-align      : justify;
	list-style-type: decimal;
   margin-left     : 40px;
	}
	
		
	li 
	{  
	text-align   :  justify;
  padding      :	5px;
  }
	
	
.tresc 
	{
	background-color  :	#F5FFFA; 
	margin-left	      :	5px;
	margin-top        : 20px;
  padding-top     	:	10px;
  padding-left    	:	10px;
  padding-right	    :	10px;
  padding-bottom	  :	10px;
  color		          :	black;
	text-align        : justify;
 	border-style      : solid; 
	border-width      : 1px; 
	border-color      : #ffaeff; 
}
	
	.spis 
	{
	font-size      : 16px;
	padding : 6px;
  margin         :  3px;
  margin-left    :  20px;
	text-align     : justify; 
	}	

	
.menubok	
	{
	position	         : absolute; 
	left		           : 5px; 
	top	               : 5px; 
	padding		         : 1px; 
	margin             : 0px;
	background-color   : #ffffe1;
	width              : 111px;
	border-style      : solid; 
	border-width      : 1px; 
	border-color      : #ffaeff; 
	}

.mbpkt 
	{
  text-align        : left;
  padding-top       : 10px;
  padding-bottom    : 0px;
  padding-left      : 2px;
  margin-left       : 2px;
  margin-top        : 0px;
  margin-bottom     : 0px;
  font-size         :14px; 
 	}


.mbpod 
	{
  text-align        : left;
  padding-top	      : 0px;
  padding-bottom	  : 2px;
  padding-left      : 10px;
  margin-left       : 2px;
  margin-top        : 0px;
  margin-bottom     : 0px;
  font-size         :13px; 
 	}
	
.mbimag
	{
  border           : 0px;
	background-color : #ffffe1;
	margin-top        : 2px;
  margin-left       : 1px;
  margin-right       : 1px;
  margin-bottom       : 5px;
	width            : 110px;
  }

	.menup 
	{
	background-color   :	#ffffe1; 
	margin-left	       :	0px;
	margin-top         : 0px;
  margin-bottom      : 20px;
	padding-top        :	5px;
  padding-left       :	5px;
  padding-right	     :	5px;
  padding-bottom     :	5px;
  color		           :	black;
	text-align         : center;
	border-style      : solid; 
	border-width      : 1px; 
	border-color      : #ffaeff; 
}


	
a 
	{
	color           : #cc00cc; 
	font-size       : 1em;
	text-decoration	:	none; 
	margin-left     : 2px;
	margin-right    : 2px;
	}
	
a:visited 
	{
	color: #880088;
	}
a:hover 
	{
	color: #ff0000;
	}
